<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title></title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=700">
    <link rel="stylesheet" href="css/main.min.css">
</head>
<body>
<div class="print-page">
    <div class="print-page__header">
        <div class="print-page__about">
            <div class="print-page__logo">
                <img src="img/header_logo.svg" class="img-fluid" alt="">
            </div>
            <div class="print-page__slogan">
                Компрессорное оборудование
                <br>
                Сервисное сопровождение
                <br>
                Технические решения
            </div>
        </div>
        <div class="print-page__qr">
            <img src="img/qr.svg" class="img-fluid" alt="">
        </div>
        <div class="print-page__contacts">
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="tel:88005550430" class="contact-phone contact-phone--gray position-relative">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>8 800-555-04-30</span>
                        <span class="contact-phone-free">Звонок бесплатный</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>пн-пт c 8:00 до 19:00</span>
                    </div>
                </div>
            </div>
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="mailto:zakaz@promair.ru" class="contact-item contact-item--email">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>zakaz@promair.ru</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <button class="contact-item__button" data-copy="9721152824" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <span>ИНН: 9721152824</span>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .print-page__header -->
    <div class="print-page__body">
        <h1 class="print-page__title">Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар</h1>
        <div class="d-flex align-center justify-content-between mb-32">
            <div class="print-page__vendor">
                <img src="img/content/product_logo.png" class="img-fluid" alt="">
            </div>
            <div class="d-flex align-center column-gap-24 hide-print">
                <button type="button" class="btn-link btn-link--md text-nowrap">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#save" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Сохранить</span>
                </button>
                <div class="share">
                    <div class="share__button">
                        <button type="button" class="btn-link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Поделиться</span>
                        </button>
                    </div>
                    <div class="share__content">
                        <div class="share__row">
                            <button type="button" class="btn btn-outline btn-xs btn-copy" data-copy="https://site.name" data-copy-base="Скопировать ссылку" data-copy-active="Скопировано"></button>
                            <a href="#" class="btn-message">
                                <img src="img/whatsapp.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/telegram.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/viber.svg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div><!-- .share -->
            </div>
        </div>

        <div class="d-flex justify-content-between column-gap-32 mb-32">
            <div class="print-page__product-media">
                <div class="print-page__product-image">
                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                </div>
            </div>
            <div class="print-page__product-content">
                <div class="d-flex align-center column-gap-16 mb-16">
                    <div class="product__article">Арт. 32590</div>
                    <div class="availability-status in-stock">
                        <i>&#9679;</i>
                        <span>В наличии</span>
                    </div>
                </div>
                <div class="print-page__price">
                    <div class="item-price" >55 555 555 ₽ <span class="color-red">*</span></div>
                   <div class="item__sale">
                        <div class="item-sale">
                            <div class="item-sale__price">17 900 ₽</div>
                            <div class="item-sale__discount">-2 400</div>
                        </div>
                    </div>
                    <div class="print-page__info"><span class="color-red">*</span> - Стоимость оборудования в составе модульной компрессорной станции</div>
                </div>
                <div class="print-page__credit">
                    <div class="info-block">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Можно купить в лизинг!</span>
                    </div>
                </div>
                <div class="print-page__button" onclick="window.print()">
                    <button type="button" class="btn btn-primary btn-sm w-100">
                        <span>печать</span>
                    </button>
                </div>
            </div>
        </div>
        <div class="table table-custom  table-layout-fixed table-gray"></div>
        <div class="mb-32">
            <h5 class="fs-15 mb-14">Технические характеристики</h5>
            <div class="table-wrapper mb-14">
                <table class="table table-custom table-layout-fixed table-gray table-rounded">
                    <tr>
                        <td>Вид компрессора</td>
                        <td><strong>поршневой</strong></td>
                    </tr>
                    <tr>
                        <td>Производительность</td>
                        <td><strong>180 л/мин</strong></td>
                    </tr>
                    <tr>
                        <td>Максимальное давление</td>
                        <td><strong>8 атм</strong></td>
                    </tr>
                    <tr>
                        <td>Мощность двигателя</td>
                        <td><strong>1.1 кВт</strong></td>
                    </tr>
                    <tr>
                        <td>Питание</td>
                        <td><strong>220 В</strong></td>
                    </tr>
                    <tr>
                        <td>Исполнение</td>
                        <td><strong>для помещения</strong></td>
                    </tr>
                    <tr>
                        <td>С осушителем</td>
                        <td>
                            <img src="img/check_circle.svg" width="16" height="16" alt="">
                        </td>
                    </tr>
                    <tr>
                        <td>Безмасляный</td>
                        <td>
                            <img src="img/check_circle.svg" width="16" height="16" alt="">
                        </td>
                    </tr>
                    <tr>
                        <td>Тип привода</td>
                        <td><strong>ременной</strong></td>
                    </tr>
                    <tr>
                        <td>Наличие частотного преобразователя</td>
                        <td><strong>—</strong></td>
                    </tr>
                    <tr>
                        <td>Количество ступеней</td>
                        <td><strong>Fini ENERGY 6</strong></td>
                    </tr>
                    <tr>
                        <td>Модель</td>
                        <td><strong>электрический</strong></td>
                    </tr>
                    <tr>
                        <td>Модель</td>
                        <td><strong>электрический</strong></td>
                    </tr>
                    <tr>
                        <td>Тип охлаждения</td>
                        <td><strong>воздушное</strong></td>
                    </tr>
                    <tr>
                        <td>Количество фаз</td>
                        <td><strong>1</strong></td>
                    </tr>
                    <tr>
                        <td>Количество цилиндров</td>
                        <td><strong>1</strong></td>
                    </tr>
                    <tr>
                        <td>Уровень шума</td>
                        <td><strong>79 дБ</strong></td>
                    </tr>
                    <tr>
                        <td>Расположение ресивера</td>
                        <td><strong>горизонтальный ресивер</strong></td>
                    </tr>
                    <tr>
                        <td>Объём ресивера</td>
                        <td><strong>6 л</strong></td>
                    </tr>
                    <tr>
                        <td>Манометр</td>
                        <td>
                            <img src="img/check_circle.svg" width="16" height="16" alt="">
                        </td>
                    </tr>
                    <tr>
                        <td>Выходной разъём</td>
                        <td><strong>Рапид (EURO)</strong></td>
                    </tr>
                </table>
            </div>
            <h5 class="fs-15 mb-14">Габариты</h5>
            <div class="table-wrapper mb-14">
                <table class="table table-custom table-layout-fixed table-gray table-rounded">
                    <tr>
                        <td>Масса</td>
                        <td><strong>11 кг</strong></td>
                    </tr>
                    <tr>
                        <td>Длина</td>
                        <td><strong>355 мм</strong></td>
                    </tr>
                    <tr>
                        <td>Ширина</td>
                        <td><strong>315 мм</strong></td>
                    </tr>
                    <tr>
                        <td>Высота</td>
                        <td><strong>350 мм</strong></td>
                    </tr>
                </table>
            </div>
            <h5 class="fs-15 mb-14">О товаре</h5>
            <div class="table-wrapper">
                <table class="table table-custom table-layout-fixed table-gray table-rounded">
                    <tr>
                        <td>Бренд</td>
                        <td><strong>DALGAKIRAN</strong></td>
                    </tr>
                    <tr>
                        <td>Страна производитель</td>
                        <td><strong>Италия</strong></td>
                    </tr>
                    <tr>
                        <td>Срок гарантии</td>
                        <td><strong>24 мес</strong></td>
                    </tr>
                </table>
            </div>
        </div>

        <div class="h2 mb-32">Сервис</div>
        <div class="print-page__services">
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Монтаж компрессоров и пневмолиний</div>
                    <div class="print-service__text">
                        Экспертный монтаж компрессоров и пневмолиний, обеспечивающий эффективность и безопасность системы.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Техническое обслуживание компрессоров</div>
                    <div class="print-service__text">
                        Регулярное техническое обслуживание, включая проверку работоспособности, замену деталей и профилактические мероприятия для продления срока службы оборудования.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Автоматизация систем подачи воздуха</div>
                    <div class="print-service__text">
                        Разработка и внедрение современных систем автоматизации, обеспечивающих эффективное управление подачей воздуха и оптимизацию энергопотребления.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Проектирование линий сжатого воздуха</div>
                    <div class="print-service__text">
                        Проведение аудита существующих систем, выявление узких мест и разработка оптимальных проектных решений для создания эффективных линий сжатого воздуха.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Предпроектное обследование</div>
                    <div class="print-service__text">
                        Обследование объектов, анализ специфики и состояния объектов, а также необходимых материальных, людских и технических ресурсов для производства работ.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Доставка</div>
                    <div class="print-service__text">
                        Доставка оборудования по Москве и Московской области в течение 1-3 дней. Доставка в регионы РФ транспортными компаниями в течение недели.
                    </div>
                </div>
            </div><!-- .print-service -->
        </div><!-- .print-page__services -->
    </div>
    <div class="print-page__footer">
        <p>Вся информация на сайте – собственность интернет-магазина www.promair.ru.</p>
        <p>Публикация информации с сайта www.promair.ru без разрешения запрещена. Все права защищены.</p>
    </div><!-- .print-page__footer -->
</div><!-- .print-page -->
{% block scripts %}
    <script src="js/app.min.js"></script>
{% endblock %}
</body>
</html>
